var $papercard = $('<img src="images/paper.jpg" />');
var $rockcard = $('<img src="images/rock.jpg" />');
var $scissorscard = $('<img src="images/scissors.jpg" />');
var userPoint = 0;
var computerPoint = 0;
var flag = 0;
var tip = 0;

$(document).ready( function() {
    $('#play').click( function() {
        $(this).fadeOut('fast');
        $("#plane img").slideToggle();
        $("#tab1").fadeIn('slow');
        $('#info').append('<h1>Choose one</h1>');
        $('#one').append($papercard);
        $('#two').append($rockcard);
        $('#three').append($scissorscard);
        $(".cards").fadeIn('slow');
        $('#menu').fadeIn('slow');
        });
    
    $('td').click(function(e) {
    var status = e.target.src;
    play(status);
    });
    
    $('body').bind('doubletap', function(e) {
        restartOrEnding();
    });
    
    /* $('body').on('doubletap',function(event){
        restartOrEnding();
    }); */
    
    $('#menu').click( function() {
        userPoint = 0;
        computerPoint = 0;
        $("#tab1").fadeOut('slow');
        $('h1').remove();
        $('.cards').empty();
        $(".cards").fadeOut('slow');
        $(this).fadeOut('fast');
        $('#yPoint').html(userPoint);
        $('#cPoint').html(computerPoint);
        $("#plane img").slideToggle();
        $('#play').fadeIn('fast');
        flag = 0;
        
        });
    
    
    
});